
Application: gvSIG desktop - gvSIG bugs #1458
Colocar en su sitio los menus relacionados con WMC.
12/07/2012 03:49 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WMS
Target version: 2.0.0-rc2
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

las opciones de menu:

- "Vista/export/web_map_context" 
- "Vista/import/web_map_context"

Deben ir en:

- File/Export_to/WMC , position=100900400
- File/WMC_Open , position = 100500000

(https://gvsig.org/web/working-groups/usability/pub/propuesta-nombres-acciones-e-iconos-gvsig-2.0/propuesta_iconos_03.ods/view)

Associated revisions
Revision 94 - 03/25/2015 04:49 PM - José Badía

refs #1458
Name en la configuración de tinyows

History
#1 - 12/10/2012 09:29 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1363

#2 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
